## haskell-topograph 1

=== debian/changelog ===
haskell-topograph (1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:31:08 +0200

haskell-topograph (1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 09:11:29 -0400
