## haskell-topograph 1.0.0.1

=== debian/changelog ===
haskell-topograph (1.0.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1014011)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:23:57 +0300

haskell-topograph (1.0.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:14:53 -0400
