=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.11),
- libghc-base-compat-prof (>= 0.10.5),
- libghc-base-compat-prof (<< 0.11),
+ libghc-base-compat-dev,
+ libghc-base-compat-prof,
  libghc-base-orphans-dev (>= 0.8),
  libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof (>= 0.8),
@@ -24,7 +22,7 @@
  libghc-base-compat-doc,
  libghc-base-orphans-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/phadej/topograph
 X-Description: directed acyclic graphs.
  Directed acyclic graphs can be sorted topographically.
