## haskell-topograph 1.0.0.2

=== debian/changelog ===
haskell-topograph (1.0.0.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 20:32:37 +0300

haskell-topograph (1.0.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2022 12:53:58 -0400
