=== debian/control ===
--- 
+++ 
@@ -6,25 +6,23 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-base-compat-dev,
  libghc-base-compat-prof,
  libghc-base-orphans-dev (>= 0.8),
- libghc-base-orphans-dev (<< 0.9),
- libghc-base-orphans-prof (>= 0.8),
- libghc-base-orphans-prof (<< 0.9),
+ libghc-base-orphans-dev (<< 0.10),
+ libghc-base-orphans-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.12),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-compat-doc,
  libghc-base-orphans-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/phadej/topograph
-X-Description: directed acyclic graphs.
+X-Description: directed acyclic graphs
  Directed acyclic graphs can be sorted topographically.
  Existence of topographic ordering allows writing many graph
  algorithms efficiently.  Many graphs, including most
