## haskell-topograph 1.0.1

=== debian/changelog ===
haskell-topograph (1.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:35:10 +0300
