=== debian/control ===
--- 
+++ 
@@ -8,19 +8,16 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-base-compat-dev,
- libghc-base-compat-prof,
- libghc-base-orphans-dev (>= 0.8),
+ libghc-base-orphans-dev (>= 0.9.2),
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
- libghc-vector-dev (>= 0.12),
+ libghc-vector-dev (>= 0.13.1.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-base-compat-doc,
  libghc-base-orphans-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/phadej/topograph
 X-Description: directed acyclic graphs
  Directed acyclic graphs can be sorted topographically.
